Loading...
Searching...
No Matches
ldpc_par_mtrx_encoder.h File Reference
`#include <gnuradio/fec/encoder.h>`
`#include <gnuradio/fec/fec_mtrx.h>`
`#include <gnuradio/fec/ldpc_H_matrix.h>`
`#include <string>`
`#include <vector>`
Include dependency graph for ldpc_par_mtrx_encoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::code::ldpc_par_mtrx_encoder

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code